/* 
	CSS for the Li-Ma omega drupal site
	
*/

/*

	fonts in fonts.css
		
	body:12px/1.25 arial, sans-serif;
		
	colors
	
	bgmedium	#a6a6a6
	bgdark		#808080
	bglite		#bfbfbf
	bgblank		#f0f0f0
	bgblack		#575757
	bgpitch		#303030
	
	fgdim		#aaaaaa
	fglite		#404040
	fgnormal	#808080
	fgdark		#a9a9a9
	fgbar		#f5f5f5;
	
	purple				#c724b1
	oldpurple  			#c357a1* / #bd3d96
	rhodesion purple	#c724b1
	
	
	yello		#cadb2a
	blue		#5ec4b6
	green		#70bf54
	
	
	
	
*/

html,body {
	margin:0;
	padding:0;
	height:100%;
}



a {
	color:#c724b1; 
}
a:hover {
	color:#bd3d96;
}

a.readmore, 
a.views-more-link, 
a.more-link {
	text-decoration:none;
	font-weight:bold;
	color:#808080;
}


/* ---------------------
	layout
--------------------- */
#page {
	min-height:100%; width:100%;
	position:absolute;
}
#section-header {
	margin-top:20px;
}
	#zone-menu {
		height:70px;
	}
	#zone-menu #region-branding .block-logo {
		position:absolute;
		left:-60px;
	}
	#zone-menu #region-menu .contextual-links-region {
		position:static;
	}
	#zone-menu #region-menu .menu-name-main-menu  ul.menu,
	#zone-menu #region-menu .menu-name-menu-mobile ul.menu  {
		margin:0; padding:0; 
	}
	#zone-menu #region-menu .menu-name-main-menu ul.menu li,
	#zone-menu #region-menu .menu-name-menu-mobile ul.menu li {
		list-style-type:none;
		float:left;
	}
	#zone-menu #region-menu .menu-name-main-menu ul.menu li a,
	#zone-menu #region-menu .menu-name-menu-mobile ul.menu li a {
		-x-line-height:0; -x-vertical-align:top;
	}
	#zone-menu #region-menu .menu-name-menu-social-1 ul.menu  {
		position:absolute; top:0; right:0;
		margin:0; padding:0; 
	}
	#zone-menu #region-menu .menu-name-menu-social-1 ul.menu li {
		list-style-type:none;
		float:left; margin:0; padding:0;
		width:20px; height:20px;
	}
	#zone-menu #region-menu .menu-name-menu-social-1 ul.menu li a {
		display:block;
		width:100%; height:100%; 
	}
	#zone-menu #region-menu #block-locale-language ul  {
		list-style-type:none;
		float:right;
	}
	#zone-menu #region-menu #block-locale-language ul li {
		float:right; margin:0; padding:0;
		margin-left:1em;
	}

	
	/* only show available, non-active languages */
	#zone-menu #region-menu #block-locale-language ul li.active a,
	#zone-menu #region-menu #block-locale-language ul li span.locale-untranslated {
		display:none;
	}

	#zone-header #region-header-first { }
	
	#zone-header .block-lima-searchbar {
		height:20px; color:transparent;
	}
	
#section-content {
	margin-top:30px;
	padding-bottom:220px;
}
	#zone-preface { }
		
		#region-preface-first { }
		
	#zone-content { }
		
		#zone-content #messages {
			top:-30px;
		}
		
		#region-content { 
			padding-bottom:80px; /* 40px */
		}
		
	#zone-footnotes { }
		
		#zone-footnotes-wrapper {
			background-color: #f0f0f0;
			padding: 1em 0 4em;
		}

		#region-postscript-first  { }
	

	#zone-postscript { 
		
	}
	
		#zone-postscript-wrapper {
			position:absolute;
			bottom:0;
			width:100%; height:180px;
			background-color: #A6A6A6;
			color: white;
			padding: 1.5em 0 4em;
		}

		#region-postscript-second { }
		
		#zone-postscript .menu-name-menu-index ul.menu li {
			padding:0; margin:0;
			list-style-type:none;
			list-style-image:none;
			width:130px; float:left;
			margin-right:20px;
			text-transform:uppercase;
		}
		#zone-postscript .menu-name-menu-index ul.menu li.last {
			margin-right:0px;
		}
		
		#zone-postscript .menu-name-menu-index ul.menu li ul {
			margin-top:1em;
		}
		#zone-postscript .menu-name-menu-index ul.menu li ul li {
			float:none;
			text-transform:none;
		}

#section-footer {
	height:40px;
	position:fixed; bottom:0; z-index:20;
	width:100%; background-color:white;
}
	#sitefooter-ridge {
		height: 2px;
		box-shadow: 1px 0px 2px 0px #ccc inset;
		cursor: row-resize;
	}
	#zone-footer {
		padding-top:10px;
	}
	#zone-footer #lima-playlist-thumbs {
		display:none;
	}

/* ---------------------
	show-playlist
--------------------- */

body.show-playlist #section-content {
	padding-bottom:360px;
}

body.show-playlist #section-content #zone-postscript-wrapper {
	bottom:140px;
}

body.show-playlist #section-footer {
	height:180px;
}
	body.show-playlist #section-footer #sitefooter-ridge {
		height: 5px;
	}
	body.show-playlist #section-footer #zone-footer {
		padding-top:0px;
	}
	body.show-playlist #section-footer #zone-footer #lima-playlist-thumbs {
		display:block; height:140px;
		min-width:100%; xmargin-left:-80px;
		position:absolute;
		overflow:hidden;
	}
	body.show-playlist #section-footer #zone-footer #lima-playlist-nav {
		padding-top:147px;
	}
	


/* ---------------------
	layout styles
--------------------- */

#zone-menu #region-branding, #region-branding a {
	color:#808080;
}
#zone-menu #region-branding .branding-line a {
	text-decoration:none;
	border-bottom:1px solid #a9a9a9;
}
#zone-menu #region-branding .branding-line  a:hover {
	color:#bd3d96;
	border-bottom:1px solid #bd3d96;
}
#zone-menu #region-branding h3 {
	line-height:25px;
}

#zone-menu #region-menu .menu-name-main-menu ul.menu li a,
#zone-menu #region-menu .menu-name-menu-mobile ul.menu li a {
	line-height:25px;
	color:#aaaaaa;
	text-decoration:none;
}
#zone-menu #region-menu .menu-name-main-menu ul.menu li a:hover {
	color:#bd3d96;
}
#zone-menu #region-menu .menu-name-menu-social-1 ul.menu li a {
	background:#c724b1 url('../img/bgmap-social1.png') no-repeat 0 0;
	color:transparent;
}
#zone-menu #region-menu .menu-name-menu-social-1 ul.menu li a[href*="facebook"] { background-position:0 0; }
#zone-menu #region-menu .menu-name-menu-social-1 ul.menu li a[href*="facebook"]:hover { background-position:0 -20px;}
#zone-menu #region-menu .menu-name-menu-social-1 ul.menu li a[href*="twitter"] { background-position:-20px 0; }
#zone-menu #region-menu .menu-name-menu-social-1 ul.menu li a[href*="twitter"]:hover { background-position:-20px -20px;}
#zone-menu #region-menu .menu-name-menu-social-1 ul.menu li a[href*="linkedin"] { background-position:-40px 0; }
#zone-menu #region-menu .menu-name-menu-social-1 ul.menu li a[href*="linkedin"]:hover { background-position:-40px -20px;}
#zone-menu #region-menu .menu-name-menu-social-1 ul.menu li a[href*="youtube"] { background-position:-60px 0; }
#zone-menu #region-menu .menu-name-menu-social-1 ul.menu li a[href*="youtube"]:hover { background-position:-60px -20px;}
#zone-menu #region-menu .menu-name-menu-social-1 ul.menu li a[href*="vimeo"] { background-position:-80px 0; }
#zone-menu #region-menu .menu-name-menu-social-1 ul.menu li a[href*="vimeo"]:hover { background-position:-80px -20px;}

#zone-menu #region-menu #block-locale-language .language-link  {
	color: #aaaaaa;
	text-decoration: none;
}
	
#zone-content #region-content article header a {
	text-decoration:none;
}

#zone-content #region-content i.icon {
	margin-right:1em;
}
#zone-content #region-content i.icon.thumb-error {
	margin-right:0;
}
#zone-content #region-content i.icon.toggle-playlist {
	margin:0;
}
#zone-content #region-content .field-name-field-article-type {
	margin-right:1em;
}
#zone-content #region-content div.view div.views-row {
	margin-bottom:30px;
}

#zone-content #region-sidebar-second {
    -x-padding-top: 40px; /* align with textblock */
    padding-bottom:40px;
}
#zone-content #region-sidebar-second .views-row {
	margin-bottom:1em;
}
#zone-content #region-sidebar-second h2.block-title {
	margin-bottom:20px;
}
#zone-content #region-sidebar-second .field-name-field-image {
	margin-bottom:1em;
}
#zone-content #region-sidebar-second .field-name-title-field h2 {
	font-size:1em; margin-bottom:.5em;
}
#zone-content #region-sidebar-second .field-name-title-field h2 a {
	color:#808080;
	text-decoration:none;
}
#zone-content #region-sidebar-second .hover .field-name-title-field h2 a {
	color:#c724b1;
}
#zone-content #region-sidebar-second .field-name-field-article-type,
#zone-content #region-sidebar-second .field-name-field-date { 
	font:0.83em/1.230 'ColfaxRegular', 'Arial', sans-serif; margin:0; /* 10px */
}
#zone-content #region-sidebar-second .field-name-body  {
	margin-top:1em;
}
#zone-content #region-sidebar-second nav.node-links {
	margin:.5em 0 1em;
}


#zone-content #region-sidebar-second .field-type-field-watsapi-uri h2 {
	font-size:1em; margin-bottom:0;
}
#zone-content #region-sidebar-second .field-type-field-watsapi-uri h2 a {
	color:#808080;
	text-decoration:none;
}
#zone-content #region-sidebar-second .hover .field-type-field-watsapi-uri h2 a {
	color:#c724b1;
}
#zone-content #region-sidebar-second .field-type-field-watsapi-uri img {
	margin-bottom:1em;
	max-width:100%;
}

#zone-footnotes .list-columns ul {
	padding:0;
}
#zone-postscript {
	line-height:1.5em;
}
#zone-postscript .menu-name-menu-index ul.menu {
	padding:0;
}
#zone-postscript a {
	color:white;
	text-decoration:none;
}
#zone-postscript a:hover {
	color:#bd3d96;
}
#zone-postscript .menu-name-menu-index > ul.menu > li > a {
	font-family:'ColfaxMedium','Arial Black',sans-serif;
}
#zone-postscript h2 {
	font-family:'ColfaxMedium','Arial Black',sans-serif;
	font-size:1em;
	font-weight:normal;
	margin-bottom:1em;
}
#zone-postscript .sharethis-wrapper {
	float:right;
}
#zone-postscript .st_fblike {
    display: block;
    margin-top: 1em;
}

/* ----------------------
	utilities
------------------------ */

.hide	{ display:none; }

/* float */

.float-left 	{ display:block; float:left; }
.float-right 	{ display:block; float:right; }
.float-bottom 	{ position:absolute; bottom:0px; }

/* toolbar */

ul.toolbar	{ 
	height:20px; 
}

ul.toolbar, ul.toolbar li { 
	list-style: none; 
	margin: 0; padding: 0; 
}

ul.toolbar li { 
	float: left; 
	padding-right:2em;
	color:#a9a9a9;
	/* 
		width: 75px; --average 
		 padding:10px 0; 
		 background-color:#A6A6A6; 
		 text-transform: uppercase; 
		 color:#f5f5f5; 
	 */
}

ul.toolbar .current {
	color:#bd3d96;
}

ul.toolbar li a { 
	/* color:#f5f5f5; */
	text-decoration:none;
	white-space:nowrap;
	overflow:hidden;
}

ul.toolbar li.hover, ul.toolbar li:hover { 
	/*
		position: relative; z-index: 99; 
		cursor: default; 
		background-color:#575757;
	*/
}

/* button-like node-links */

.node-links ul li a, 
.comment-links ul li a,
span.readmore a,
a.readmore, 
a.more-link {
    background-color: #A6A6A6;
	color: #f5f5f5;
	padding: 1px 4px 2px;
	font-size: .9em;
	font-weight: normal;
	text-shadow:none;
	margin-right:.5em;
}
.node-links ul li a:hover, 
.comment-links ul li a:hover,
a.readmore:hover,
a.more-link:hover{
    background-color:#575757;
}


/* csv */
div.csv * { display:inline; }
div.csv *:before { content:", "; }
div.csv *:first-child:before { content:normal; }
div.csv span.date-display-end:before { content:normal; }



/* ---------------------
	fields 
----------------------- */

/* button-like links */

.field-name-field-link {
	padding-bottom:30px;
}
.field-name-field-link .field-item {
	float:left;
	margin-right:5px;
}
.field-name-field-link .field-item a  {
    background-color: #A6A6A6;
	color: #f5f5f5;
	padding: 1px 4px 2px;
	font-size: .9em;
	font-weight: normal;
	text-decoration:none;
}
.field-name-field-link .field-item a:hover{
    background-color:#575757;
}
.field-name-field-author {
	font-weight:bold;
	font-size:0.9em; 	
	margin-bottom:1em;
}


/* ---------------------
	content types
--------------------- */

/* panel */

.panels-flexible-row {
	margin-bottom:30px;
}
h2.pane-title, 
.pane-content article.node h2 {
	text-transform:uppercase;
}
h2.pane-title a, 
.pane-content article.node h2 a {
	color:#808080;
	text-decoration:none;
}
.pane-content p { margin-bottom:0; }
.pane-content p+p { margin-top:1em; }

/* article */

body.node-type-article #region-content article .field-name-title-field {
	/* text-transform:uppercase; */
}
body.node-type-article #region-content article .field-name-field-author {
	font-size:0.86em; 	/* 12 */
	margin-bottom:1.5em;
}
body.node-type-article #region-content article .field-name-title-field + .field-name-field-author {
	margin-top:-1.5em;
}

body.node-type-article #zone-preface { font-size:1.17em; } /* 14 */
body.node-type-article #region-content article { font-size:1.17em; } /* 14 */
body.node-type-article #region-content article small 	{ font-size:0.86em; }	/* 12 */
body.node-type-article #region-content article big 	{ font-size:1.14em; }	/* 16 */
body.node-type-article #region-content article h2 	{ font-size:1.14em; }	/* 16 */

body.node-type-article #region-content article .field-name-title-field h2 {
	-x-margin-bottom:0;
}
body.node-type-article #region-content article .group-subscript {
	margin-bottom:1em;
}
body.node-type-article #zone-content #region-content .field-name-field-article-type {
	margin-right:0;
}


/* page */
body.node-type-page #region-content article .field-name-title-field {
	text-transform:uppercase;
}

/* news */
body.node-type-news #region-content article .field-name-title-field {
	/* text-transform:uppercase; */
}

article.node-news.node-teaser h2 {
	margin-bottom:0;
}
article.node-news.node-teaser .group-strapline {
	margin-bottom:1em;
}
article.node-news.node h2 {
	margin-bottom:0;
}
article.node-news.node .group-subscript {
	margin-bottom:1em;
}
article.node-news.node .field-name-field-image,
article.node-news.node .field-name-field-video {
	margin-bottom:2em;
}



/* banner */

article.node-banner .bannertype-text div.content {
	padding:40px; 
	font:1.83em/1.32 'ColfaxRegular', 'Arial', sans-serif;
}
.pane-content article.node-banner h2  {
	text-transform:none;
}

article.node-banner.node-view-mode-full .bannertype-mixed .field-type-text,
article.node-banner.node-view-mode-full .bannertype-mixed .field-type-text-with-summary {
	/* font:1.33em/1.125 'ColfaxRegular', 'Arial', sans-serif; */
	font:1.13em/1.36 'ColfaxRegular', 'Arial', sans-serif;
	margin-left:600px;
	padding-right:2em;
	padding-left:0;
}
article.node-banner .bannertype-mixed .field-name-field-footer {
	-x-font-size:1em;
}
article.node-banner .bannertype-mixed .field-name-field-image {
	float:left;	
}

body.context-catalogue article.node-banner .bannertype-mixed .field-name-field-image {
	width:440px;
	overflow:hidden;
}
body.context-catalogue article.node-banner .bannertype-mixed .field-name-field-image img {
	position:relative;
	left:-70px;
}
body.context-catalogue article.node-banner.node-view-mode-full .bannertype-mixed .field-type-text,
body.context-catalogue article.node-banner.node-view-mode-full .bannertype-mixed .field-type-text-with-summary {
	margin-left:460px;
}

article.node-banner .bannertype-mixed .field-name-title-field {
	padding-top:1.5em;
}
article.node-banner .bannertype-mixed h2 {	
	font-size:1em;
}
article.node-banner .bannertype-mixed  .field-name-field-footer {
	position:absolute;
	bottom:1em;
	font-weight:normal;
}
article.node-banner  .field-name-field-target {
	display:none;
}
	
article.node-banner .bannertype-text img.float-bottom {
	margin-bottom:10px;
}

body.node-type-banner article.node-banner {
	background-color:#f0f0f0;
	color:#a9a9a9;
	height: 330px;
	position: relative;
}
body.node-type-banner article.node-banner .bannertype-mixed {
	background-color:#303030;
}
body.node-type-banner article.node-banner .bannertype-image {
	background-color:#303030;
}

/* webform */

body.node-type-webform article.node-webform  {
	width:580px; /* grid-8 */
}


/* ---------------------
	view modes
--------------------- */

.node-teaser .field-name-body {
	margin-bottom:1em;
}
article.node-teaser .field-name-field-image,
article.node-teaser .field-name-field-teaser {
	margin-bottom:1em;
}

article.node-teaser .field-name-field-teaser p,
article.node-teaser .field-name-body p {
	margin-bottom:0;
}
article.node-teaser .field-name-field-teaser p+p,
article.node-teaser .field-name-body p+p {
	margin-top:1em;
}
article.node-tiny .field-name-body p {
	display;inline;
}

/* ---------------------
	views
--------------------- */

.views-field i.gutter {
	position:static;
	left:0px;
}

/* section banners */

.pane-section-banners {
	position:relative;
	width:100%;
}
.view-section-banners .view-content {				
	height:330px; width:100%;
	position:relative;
	color:#a9a9a9;
	
}

.view-section-banners .view-content ul, 
.view-section-banners .view-content  ul li {
	margin:0; padding:0;
}
.view-section-banners .view-content  ul li {
    position: absolute;
    width: 100%; height:370px;
    display:none;
}
.view-section-banners .view-content ul li:first-child {
	display:block;
}
.view-section-banners .view-content ul li article {
	width:100%; height:330px;
}
.view-section-banners .view-content ul li article .bannertype-text {
	height:100%;
	background-color:#f0f0f0;
	position:relative;
}

.view-section-banners .view-content ul li article .bannertype-image {
	height:100%;
	background-color:#303030;
}
.view-section-banners .view-content ul li article .bannertype-mixed {
	height:100%;
	background-color:#303030;
	position:relative;
	overflow:hidden; /* body can get out of hand */
}


.view-section-banners nav {
	position:absolute;
	width:100%;
	text-align:center;
}
.view-section-banners nav i.banner-bullet {
	position:relative; top:-40px; margin-right:5px;
}
.view-section-banners nav i.banner-bwd {
	cursor:pointer;
	left:-15px;
	position:absolute;
	top:150px;
	z-index:8;
}
.view-section-banners nav i.banner-fwd {
	cursor:pointer;
	right:-15px;
	position:absolute;
	top:150px;
	z-index:8;
}



/* home news */

.pane-news-home {
	position:relative;
	width:100%;
}
.pane-news-home .pane-content {				
	position:relative;	
	background-color:#303030;
	color:#b3b3b3;
	height:345px;
}
.pane-news-home .view {
	padding:10px; /* 8px */
}
.view-newspanel .view-content {
	position:relative;
	width:100%;
}
.view-newspanel .view-content ul, 
.view-newspanel .view-content  ul li {
	margin:0; padding:0;
}
.view-newspanel .view-content  ul li {
    position:absolute;
    width:100%;
    height: 325px;
	overflow: hidden;
    display:none;
}
.view-newspanel .view-content ul li:first-child {
	display:block;
}

.view-newspanel .views-field {
	
}
.view-newspanel .views-field-field-image {
	margin-bottom:1em;
}

.view-newspanel .views-field-title {
	font-family:'ColfaxMedium', 'Arial Black', sans-serif;
}
.view-newspanel .views-field-title a {
	text-decoration:none;
	font-weight:bold;
	color:#b3b3b3;
}
.view-newspanel .views-field-field-date {
	font-family:'ColfaxRegular', 'Arial', sans-serif;
}
.view-newspanel .view-content  ul li img {
	max-width:100%;
	height:auto;
}
.view-newspanel .view-content  ul li div.no-image {
	width:100%;
	height:150px;
	background-color:#333;
	/* if there is a player, it should overlap this */
}
.view-newspanel .views-field-body {
	margin-top:1em;

}
.view-newspanel .views-field-body p {
	display:inline;
}
/* .view-newspanel a.views-more-link {
	color:#b3b3b3;
} */
.view-newspanel .views-field-body a.more-link {
	display: block;
	position: absolute;
	left: 0; bottom: 0;
}


.view-newspanel nav {
	text-align:right;
	height:0;
}
.view-newspanel nav i.banner-bullet {
	position:relative; top:-48px; margin-right:5px;
}
.view-newspanel nav i.banner-bullet:last-child {
	margin-right:0;
}



/* news */

body.page-news h1#page-title,
body.page-calendar h1#page-title,
body.page-activities h1#page-title {
	font: 1.33em/1.125 'ColfaxMedium', 'Arial Black', sans-serif;
	text-transform:uppercase;
}

/* activities */

/*
	div.view-activities .view-header {
		position:absolute;
		top:-27px;
	}
*/

/* layout breaks in admin */

body.page-activities .region-inner.region-content-inner.contextual-links-region {
	position: static;
}

div.view-activities .view-content,
div.view-activities .view-empty {
	margin-top:30px;
}

/* news */


div.view-news .views-row {
	clear:both;
	position:relative;
	margin-bottom:30px;
}
div.view-news div.views-field {
	/* grid-4 */
	width:280px;
	float:left;
}

div.view-news div.views-field-field-image {
	/* grid-8 */
	width: 580px;
	float:left;
	margin-right:20px;
}

div.view-news div.views-field-field-image div.no-image {
	width:580px;
	height:330px;
	background-color:#575757;
}
div.view-news div.views-field-title a {
	text-decoration:none;
}
div.view-news div.subscript {
	margin-bottom:2em;
}
div.view-news div.views-field-body a.more-link {
	position:absolute;
	left: 600px;
	margin-top: 3.5em;
}

/* calendar */


div.view-calendar .views-row {
	clear:both;
	position:relative;
	margin-bottom:30px;
}
div.view-calendar div.views-field {
	/* grid-4 */
	width:280px;
	float:left;
}

div.view-calendar div.views-field-field-video {
	/* grid-8 */
	width: 580px;
	min-height:330px; /* was:435 */
	float:left;
	margin-right:20px;
}
/* if theres no video and no image : */
div.view-calendar div.views-field-field-video div.no-image {
	width:580px;
	height:330px;
	background-color:#575757;
}
div.view-calendar div.views-field-field-date {
	font-family:'ColfaxRegular', 'Arial', sans-serif;
	font-size:1.83em;
	margin-bottom:.8em;
}

div.view-calendar div.views-field-title a {
	text-decoration:none;
}
div.view-calendar div.views-field-field-category {
	margin-bottom:2em;
}
div.view-calendar div.views-field-body a.more-link {
	position:absolute;
	bottom:0;
	left:600px;
}

/* button-like links */

div.view-calendar div.views-field-field-link ul {
	margin:0;
}

div.view-calendar div.views-field-field-link li {
	float:left;
	margin:0 5px 5px 0;
	
}
div.view-calendar div.views-field-field-link li a  {
    background-color: #A6A6A6;
	color: #f5f5f5;
	padding: 1px 4px 2px;
	font-size: .9em;
	font-weight: normal;
	text-decoration:none;
}
div.view-calendar div.views-field-field-link li a:hover{
    background-color:#575757;
}

/* related files */

div.view-related-files a {
	text-decoration:none;
}
div.view-related-files span.file {
	display:block;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	max-width:200px;
}

/* tour */

a.tour2playlist {
	text-decoration:none;
}

/*	
	panels
*/



/*
	pane node player stub

.pane-node .node-player {
	height:310px; padding:10px;
	background-color:#404040;
	color:white;
}
*/

/* list-columns */
.node .list-columns ul {
	padding:0;
}
.list-columns ul li {
	padding:0; margin:0;
	list-style-type:none;
	list-style-image:none;
	width:130px; float:left;
	margin-right:20px;
	text-transform:uppercase;
}
.list-columns ul li:last-child {
	margin-right:0px;
}

.list-columns ul li ul {
	margin-top:1em;
}
.list-columns ul li ul li {
	float:none;
	text-transform:none;
}

/* mailchimp */

.pane-mailchimp-lists {
	padding: 10px;
	background-color: #303030;
}
.pane-mailchimp-lists h2 {
	margin-bottom:.5em;
}
.pane-mailchimp-lists .form-type-item,
.pane-mailchimp-lists .form-required {
    display: none;
}
.pane-mailchimp-lists .form-type-textfield {
	float:left;
	margin:0 1em 0 0;
	width:60%;
}
.pane-mailchimp-lists .form-text {
	width:100%;
}
.pane-mailchimp-lists .form-submit {
	margin-top:1.3em;
}

/* mailchimp new */

.block-mailchimp-lists {
	margin-right:0;
	margin-bottom:20px;
}
.block-mailchimp-lists .block-title {
	text-transform:uppercase;
}
.block-mailchimp-lists .form-type-item,
.block-mailchimp-lists .form-required {
    display: none;
}
.block-mailchimp-lists .form-type-textfield label {
	display:none;
}
.block-mailchimp-lists .form-text  {
	width:120px;
}
.block-mailchimp-lists label {
	font-weight:normal;
}
.block-mailchimp-lists input.clean {
	color:#999;
}

#edit-mailchimp-lists-mailchimp-li-ma-general-mergevars-fname ,
#edit-mailchimp-lists-mailchimp-li-ma-general-mergevars-lname ,
#edit-mailchimp-lists-mailchimp-lima-general-mailing-mergevars-fname ,
#edit-mailchimp-lists-mailchimp-lima-general-mailing-mergevars-lname {
	display:none;
}
.block-mailchimp-lists fieldset {
	margin:0;
	padding:0;
	border:0;
}

.block-mailchimp-lists legend {
	display:none;
}
.block-mailchimp-lists .form-type-checkboxes label {
	display:none;
}
.block-mailchimp-lists .form-type-checkboxes label.option {
	display:inline;
	padding-left:1em;
}
.block-mailchimp-lists .form-type-checkboxes {
	line-height:1;
}
/* facebook like */

iframe#facebook-like { 
	position:absolute;
	top:0;
	right:-45px
}

/* catalogue panes */

#pane-catalogue-help h2,
#pane-catalogue-links h2 { 
	font-size:1em;
	text-transform:none;
	margin-bottom: 1.2em;
}

#pane-catalogue-links ul { 
	list-style-type:none;
	margin:0; padding:0;
}
#pane-catalogue-links li { 
	margin:0; padding:0;
}
#pane-catalogue-links li a {
	text-decoration:none;
}


/* 
	contexts 
*/

/* catalogue */

body.context-catalogue #section-header {
	background-color: white;
    padding-top: 20px;
    margin-top:0;
    position: fixed;
    width: 100%;
    z-index: 9;
}
body.context-catalogue #region-preface-first {
	padding-top: 15px;
	background-color: #f0f0f0;
	margin-left: -80px;
	padding-left: 80px;
	padding-right: 20px;
}
 
body.context-catalogue #section-content {
	margin-top:110px;
	padding-bottom:0; /* no footer */
}


body.context-catalogue #section-content .section-inner {
	position:absolute;
	width:100%;
	min-height:100%; /* could be 110px less ... */
	background-color:#f0f0f0;
}

body.show-playlist.context-catalogue #section-content .section-inner {
	padding-bottom:140px; /* playlist */
}

body.context-catalogue #region-content {
	padding-top: 30px; /* is more when in admin ... */
	margin-left:-80px;
	padding-left:80px;
	padding-right:20px;
}

body.context-catalogue.page-catalogue-order #region-content,
body.context-catalogue.page-catalogue-login #region-content,
body.context-catalogue.page-catalogue-register #region-content,
body.context-catalogue.page-catalogue-forgot #region-content {
	padding-top:0;
}

/* there are currently a few page-nodes and article in the catalogue context : */

body.context-catalogue.page-node #region-content {
	padding-top:30px;
}
body.context-catalogue.node-type-page i.gutter.auto-icon,
body.context-catalogue.node-type-article i.gutter.auto-icon {
	left:23px;	
	top:27px!important;
	-x-left:21px;	
	-x-top:30px!important;
}


/* this block only shows up in the admin */
body.context-catalogue #zone-postscript-wrapper {
	display:none;
}

/* cinema */
body.context-cinema #page {
	background-color:#000;
}
body.context-cinema #section-content {
	margin-top:0px;
	position:absolute;
	top:0px; bottom:0px;
	width:100%;
}
body.context-cinema #section-content .section-inner {
	background-color:#000;
	min-height:0;
	top:20px; bottom:60px;
}
body.show-playlist.context-cinema #section-content .section-inner {
	padding-bottom:0; 
	bottom:200px
}
body.context-cinema #zone-content {
	width:100%;
	margin:0;
}
body.context-cinema #region-content {
	position:absolute;
	width:100%; height:100%;
	margin:0; padding:0;
}
body.context-cinema article.catalogue-page-playlist.grid-12,
body.context-cinema article.catalogue-page-playlist section.grid-12 {
	display:block;
	float:none;
	position:absolute;
	height:100%;
	width:100%;
	margin:0; padding:0;
}

body.context-cinema #catalogue-playlist-wrapper {
	height:100%;
}

body.context-cinema #section-footer {
	background-color:#575757;
}

body.context-cinema #lima-playlist-thumbs,
body.context-cinema #lima-playlist-thumbs {
	margin-left:0;
}

body.context-cinema #lima-playlist-nav #show-playlist ,
body.context-cinema #lima-playlist-nav #hide-playlist {
	color:#808080;
}
body.context-cinema #lima-playlist-nav #icon-playlist {
	margin-right:2em;
}
body.context-cinema #lima-playlist-nav #playlist-nowplaying a {
	text-transform:none; 
	font:1.33em/1.125 'ColfaxRegular','Arial',sans-serif;
}
body.context-cinema #lima-playlist-nav #playlist-nowplaying b {
	font-family: 'ColfaxMedium','Arial',sans-serif;
}
body.context-cinema #lima-playlist-nav #playlist-nowplaying i {
	margin-left:6em;
}

body.context-cinema #lima-playlist-thumbs ul li .catalogue-item-thumb {
	background-color:#a6a6a6;
	color:#303030;
}
body.context-cinema #lima-playlist-thumbs ul.catalogue-thumbs-list a.catalogue-item-title {
	color:#303030;
}

body.context-cinema #lima-playlist-thumbs ul li:hover .catalogue-item-thumb,
body.context-cinema #lima-playlist-thumbs ul li:hover .catalogue-item-thumb a {
	color:#fff;
}
body.context-cinema #lima-playlist-thumbs ul li:hover .catalogue-item-thumb,
body.context-cinema #lima-playlist-thumbs ul li .catalogue-item-thumb.current {
	background-color:#808080;
}
body.context-cinema #lima-playlist-thumbs ul li .catalogue-item-thumb.current,
body.context-cinema #lima-playlist-thumbs ul li .catalogue-item-thumb.current a {
	color:#fff;
}
body.context-cinema #lima-playlist-nav-left { max-width:65%; }
body.context-cinema #lima-playlist-nav-right { width:30%; }

body.context-mobile #zone-menu #region-branding .block-logo {
	position:relative;
	float:left;
	left:0px;
}
	
/*
	pages 
*/

/* no price list on some pages 
body.page-node-35 #zone-footnotes-wrapper,
body.page-node-36 #zone-footnotes-wrapper,
body.page-node-96 #zone-footnotes-wrapper {
	display:none;
}
*/

/* banner sorting page */
body.page-banners .view-section-banners .view-content {
	height:auto;
}
body.page-banners .view-section-banners nav i.banner-bwd,
body.page-banners .view-section-banners nav i.banner-fwd {
	display:none;
}
body.page-banners tr.draggable td {
	padding:2em 1em;
}
